Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Which IOS 56 patches need to be applied

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Which IOS 56 patches need to be applied

    I upgraded my Wii Shop Channel to v21 and everything. Now when i try to install IOS 56. It gives me options on what patches to apply. I get about 7 options that are all in "no" and im wondering which ones do i need to apply?? HELP PLEASE!

  2. #2
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,526
    Thanks
    1,075
    Thanked 1,218 Times in 959 Posts
    What are the patches? And what Wad installer are you using?

  3. #3
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    When i go to install IOS56 in WiiMod. It says "Choose patches for IOS 56" and it gives me about 7 patches saying "Apply fakesign patch" "Appy NAND permissions patch" "Apply ES_Identify patch" "Apply ticket version check patch" "Apply setuid check patch" "Apply Korean key patch" "Apply set AHBPROT patch" and they are in red checked "no". So do i select "no" on all of them? Do i need to change it and press yes on them? Do i leave them alone?? I'm stuck. And Btw i have Wad Manager v1.7.

  4. #4
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,526
    Thanks
    1,075
    Thanked 1,218 Times in 959 Posts
    Where did you get the ios56 wad from?

  5. #5
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Someone on the site linked it to me. I think it came from the sites Threat or some. Its WiiMod v3.2 but i also have Wad Manager v1.7

  6. #6
    Retired WiiHacks Staff cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,401
    Thanks
    1,514
    Thanked 2,686 Times in 1,971 Posts
    Do not select any patches. Install v5662.

    EDIT: This user has been PMing me this whole time SNES. I was on my phone so I didnt see he already had a thread opened.

  7. #7
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,526
    Thanks
    1,075
    Thanked 1,218 Times in 959 Posts
    Quote Originally Posted by cjizzle
    Do not select any patches. Install v5662.

    EDIT: This user has been PMing me this whole time SNES. I was on my phone so I didnt see he already had a thread opened.
    Lol, more than 1 thread open (4 last I looked). My privileges are pretty limited from the iPhone app so all I could do was close some of them and inform them not to keep making new threads for the same problem...apparently they did not listen though.

  8. #8

  9. #9
    New Member
    Join Date
    Feb 2010
    Posts
    9
    Thanks
    0
    Thanked 0 Times in 0 Posts
    So do select "no" on all of them using the "A" button or what? It prompts me to it when i go to IOS>I choose 56> I press install IOS56> Then it says which reversion so i press "5662" then it prompts it to me again> And itll bring up that screen again about which patches to install.

    I'm sorry. I'm new to the site, i don't mean any harm.
    Last edited by cjizzle; 01-01-2013 at 03:23 PM. Reason: please dont double post...use the edit button

  10. #10
    Retired WiiHacks Staff cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,401
    Thanks
    1,514
    Thanked 2,686 Times in 1,971 Posts


    Yes, use the A button to select No on all patches...

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •